

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
07 Jan 2008 08:01:28 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.186])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0701PfA022946	for <[email-masked]>;
Mon, 07 Jan 2008 08:01:27 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so5619963rvf.37 for
<[email-masked]>; Sun, 06 Jan 2008 16:01:25 -0800 (PST)
Received: by 10.142.100.1 with SMTP id x1mr5794666wfb.131.1199664085515; Sun,
06 Jan 2008 16:01:25 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs307744wfi; Sun,
06 Jan 2008 16:01:25 -0800 (PST)
Received: by 10.65.23.7 with SMTP id a7mr40798537qbj.20.1199664084331; Sun,
06 Jan 2008 16:01:24 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si12010575qba.9.2008.01.06.16.01.22; Sun,
06 Jan 2008 16:01:24 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E00QF023583; Sun,
06 Jan 2008 18:00:18 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14325715 for [email-masked]; Sun,
06 Jan 2008 18:00:18 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0700IW5002117 for
<[email-masked]>; Sun, 06 Jan 2008 18:00:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0700BdH027385 for
<[email-masked]>; Sun, 06 Jan 2008 18:00:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0700Ace012496 for
<[email-masked]>; Sun, 06 Jan 2008 18:00:11 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0700AvR012495 for [email-masked]; Sun, 06 Jan 2008 18:00:10 -0600
Date: Sun, 06 Jan 2008 18:00:10 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=7 adultscore=59
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801060158
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

022
ATHW40 PHFO 070000
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0000 UTC MON JAN 07 2008

BASED ON DATA THROUGH 2330 UTC JANUARY 06 2008

SUNNY TO PARTLY CLOUDY SKIES ARE THE RULE OVER THE ISLES AND
ADJACENT COASTAL WATERS THIS EARLY AFTERNOON.  LOW CLOUD MOTION IS
NEAR 15 MPH ACROSS THE STATE...FROM THE EAST JUST EAST OF THE BIG
ISLAND AND GRADUALLY VEERING TOWARD THE SOUTHEAST MOVING UP THE
CHAIN TO KAUAI.

AN EAST-TO-WEST ORIENTED BAND OF SCATTERED TO BROKEN SHOWERY LOW
CLOUDS IS EAST OF THE ISLANDS.  MOST OF THE CLOUDINESS IS LOCATED
FROM 20N TO 21N BETWEEN 140W AND 150W...WITH INDIVIDUAL ELEMENTS
WITHIN THE BAND MOVING TOWARD THE WEST AT 15 TO 20 MPH.  THE PORTION
OF THE LINE WEST OF 150W...WITH SCATTERED CLOUDS WITHIN 70 MILES
NORTHEAST OF MAUI...IS MOVING TOWARD THE WEST/NORTHWEST AT 10 TO 15
MPH.

A FRONT REMAINS NEARLY STATIONARY ABOUT 1000 MILES WEST/NORTHWEST OF
KAUAI.  BROKEN MULTILAYERED CLOUDINESS ASSOCIATED WITH THE BOUNDARY
IS LOCATED NORTHWEST OF A LINE FROM 30N168W TO 27N174W TO 25N180.
THE LATEST SURFACE OBSERVATION FROM MIDWAY ATOLL SHOWS OVERCAST LOW
CLOUDS...UNLIMITED VISIBILITY...AND WINDS FROM THE EAST NEAR 10 MPH.

SHOWERS AND ISOLATED THUNDERSTORMS CONTINUE TO IGNITE ALONG THE
INTERTROPICAL CONVERGENCE ZONE SOUTH OF HAWAII.  MOST OF THE
CONVECTION IS FROM 05N TO 09N BETWEEN 130W AND 176W.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.